geode-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "ASF GitHub Bot (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (GEODE-2014) Upgrade Swagger libraries
Date Wed, 19 Oct 2016 17:09:58 GMT

    [ https://issues.apache.org/jira/browse/GEODE-2014?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=15589274#comment-15589274
] 

ASF GitHub Bot commented on GEODE-2014:
---------------------------------------

Github user kirklund commented on a diff in the pull request:

    https://github.com/apache/incubator-geode/pull/265#discussion_r84119234
  
    --- Diff: gradle/dependency-versions.properties ---
    @@ -100,8 +100,8 @@ spring-tx.version = 4.3.2.RELEASE
     springframework.version = 4.3.2.RELEASE
     stephenc-findbugs.version = 1.3.9-1
     spymemcached.version = 2.9.0
    -swagger.version = 1.3.2
    -swagger-springmvc.version = 0.8.2
    +swagger.version=1.3.13
    --- End diff --
    
    However, 1.3.13 is an old Swagger release. I don't think we should upgrade to an old version.
If we're going to upgrade then let's upgrade to the latest version (1.5.10?).


> Upgrade Swagger libraries
> -------------------------
>
>                 Key: GEODE-2014
>                 URL: https://issues.apache.org/jira/browse/GEODE-2014
>             Project: Geode
>          Issue Type: Improvement
>          Components: rest (dev)
>    Affects Versions: 1.0.0-incubating
>            Reporter: Kevin Duling
>            Assignee: Kevin Duling
>
> Upgrade swagger and swagger-springmvc



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message